BEEM - Android XMPP - Feature #242

Auto Adjust status and/or priority when phone enter idle state
02/15/2010 01:34 AM - Nikita Kozlov

Status: Closed Start date: 02/15/2010
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.3

Description

Like on a pc, add an option to auto adjust our status when the phone enter idle state.

History

#1 - 02/19/2010 12:55 AM - Nikita Kozlov
- Status changed from New to Feedback

- % Done changed from 0 to 100

Added in r680

#2 - 03/13/2010 02:50 PM - Nikita Kozlov
- Status changed from Feedback to Closed

#3 - 04/21/2010 04:37 PM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.3
